.noTitleBar {width:100%;/*overflow:hidden;*/}
.editMode {margin-top:22px;overflow:visible;}
.noTitleBar .Head {color:#6AA1D8;}
.noTitleBar .header {margin-bottom:22px;}
.noTitleBar .footer {float:right;}
.noTitleBar .actions {float:left;}
.noTitleBar .icon {float:left;}
.noTitleBar .title {float:left;}
.noTitleBar .ModuleTitle_MenuItem {border:0;margin-right:10px;}
.noTitleBar .ModuleTitle_MenuItem .icn img {margin:0;}